Subject: Ticket Assigned - Refund not received - URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 08:52:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received - URGENT Dear Team

Please note that I have not received refund for the attached request.

Kindly resolve this asap.

Everytime I have emailed here, I either dont receive a response or receive
a response s long time after its solved by constant follow up with contact
centre

I hope at least this time I will receive a proper response on time

Best regards
Omana K

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312972